Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.jftp.config
Class LoadSet

    java.lang.Object
      net.sf.jftp.config.LoadSet

    public class LoadSet

extends java.lang.Object

Constructor Summary
`LoadSet()`

Method Summary
`static java.lang.String[]` | `loadSet(java.lang.String file)`
`static java.lang.String[]` | `loadSet(java.lang.String file, boolean ask)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LoadSet

    public LoadSet()

Method Detail

### loadSet

    public static java.lang.String[] loadSet(java.lang.String file,
                                             boolean ask)

### loadSet

    public static java.lang.String[] loadSet(java.lang.String file)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD